uuid: cf2bbf61-b704-43b5-90e5-a98ee8493aae
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_video_ogv
    - paragraphs.paragraphs_type.video_carousel_slide
  module:
    - file
id: paragraph.video_carousel_slide.field_video_ogv
field_name: field_video_ogv
entity_type: paragraph
bundle: video_carousel_slide
label: OGV
description: 'The video in .ogv format.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:file'
  handler_settings: {  }
  file_directory: 'video-carousel/[date:custom:Y]-[date:custom:m]'
  file_extensions: ogv
  max_filesize: ''
  description_field: false
field_type: file
